@font-face {
    font-family: 'loreal-extralight';
    src: url('/fonts/LOREAL_PRO-1-ExtraLight (1).ttf') format('truetype');
}

@font-face {
    font-family: 'loreal-book';
    src: url('/fonts/LOREAL_PRO-2-Book.ttf') format('truetype');
}

@font-face {
    font-family: 'loreal-medium';
    src: url('/fonts/LOREAL_PRO-3-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'loreal-semibold';
    src: url('/fonts/LOREAL_PRO-4-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'loreal-bold';
    src: url('/fonts/LOREAL_PRO-5-Bold.ttf') format('truetype');
}


.loreal-extralight {
    font-family: 'loreal-extralight', sans-serif;
}

.loreal-book {
    font-family: 'loreal-book', sans-serif;
}

.loreal-medium {
    font-family: 'loreal-medium', sans-serif;
}

.loreal-semibold {
    font-family: 'loreal-semibold', sans-serif;
}

.loreal-bold {
    font-family: 'loreal-bold', sans-serif;
}
